Yamaha 01x , Leopard y Logic

  • 2
#16 por Carralero el 15/06/2011
Hola a todos. Yo tengo el problema inverso: he estado usando la 01X con PC y ahora me he cambiado a un iMac. Al intentar instalarla me dice que "el entorno classic ya no es compatible". Imagino que necesitaré drivers nuevos, pero ¿alguien sabe dónde conseguirlos?
Gracias.
Subir
#17 por powerstudios el 15/06/2011
toma, echo por un compañero hispasonico hace nada¡

Subir
#18 por Øliveira el 01/12/2011
Vamos, pues a mi me ha llevado 5 min hacerla funcionar como interface y controlador en un g5 dual ppc con tiger. Me estaba asustando con tanto post negativo. He instalado el mlan y a correr...
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo